.featured-products {
	margin: 0 auto;
	padding: 4rem 2rem;
	background-color: var(--color-light);
	text-align: center;
}

.featured-products h2 {
	margin-bottom: 3rem;
	font-size: 3rem;
	color: var(--color-dark);
}

.products-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2rem;
}

.product-card {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1.5rem;
	background-color: var(--color-dark);
	border-radius: 8px;
}

.product-card img {
	width: 100%;
	height: 300px;
	margin-bottom: 1rem;
	object-fit: contain;
	border-radius: 8px;
}

.product-card h3 {
	margin-bottom: 0.5rem;
	font-size: 1.5rem;
	color: var(--color-light);
}

.product-card .price {
	margin-bottom: 1rem;
	font-size: 1.3rem;
	font-weight: bold;
	color: var(--color-gold-hover);
}

.product-button {
	display: inline-block;
	margin-top: auto;
	padding: 1rem 1.5rem;
	width: fit-content;
	background-color: var(--color-gold);
	color: var(--color-dark);
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
	transition: background-color 0.3s ease;
}

.product-button:hover {
	background-color: var(--color-gold-hover);
}

/* Mobil */

@media (max-width: 1040px) {
	.featured-products {
		padding: 2rem 1rem;
	}

	.featured-products h2 {
		font-size: 2rem;
		margin-bottom: 1.5rem;
	}

	.products-grid {
		grid-template-columns: 1fr;
		gap: 1.5rem;
		max-width: 400px;
		margin: 0 auto;
	}

	.product-card img {
		height: 220px;
	}
}
